start_date: Oct 14 2022 15:54:47.36 (1665777287.36)
duration: 1:09s (69s)
raw_bag_file_size_kb: 16494213
h5_file_size_kb: 25092122
events_left: 3500080078
events_right: 3428424437
ovc_left_images: 1694
ovc_right_images: 1694
